{
  "navigationBarTitleText": "卡项列表",
	"enablePullDownRefresh": false,
	"usingComponents": {
		 "nodata": "/components/nodata/nodata",
		 "advertising":"/components/diy_advertising/diy_advertising",		
		 "nav_box":"/components/nav_box/nav_box"		
	}
}